.tilenav3Shell {
	position:relative;
	padding-top:20px;
	width:95%;
	
	
}

.tilenav3ItemShell{
	padding-bottom:15px;
	float:left;
	width:100%;

}

/*/////////////RESIZE IMAGE IF REQUIRED//////////////////////////*/
.tilenav3Image{
	width:68px;
	height:58px;
	float:left;
	
}

.tilenav3ImageUpload{
	width:68px;
	height:58px;
	
}

.tilenav3RoundedCorners{
	display:none; 
	position:absolute;
	height:68px;
	width:58px;
}


/*///////////////////////////////////////////*/


.tilenav3TextBody{
	margin-left:78px;
	margin-right:15px;
	
}

.tilenav3Title{
	padding-bottom:8px;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-weight:bold;
	color: #777777;

}

.tilenav3Title a{
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-weight:bold;
	color: #777777;
}

.tilenav3Title a:hover{
	
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-weight:bold;
	color: #777777;
	text-decoration:underline;
}

.tilenav3Intro{

	padding-bottom:8px;

}

.tilenav3More{
	padding-bottom:8px;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-weight:normal;
	color: #777777;

}

.tilenav3More a{
	font-weight:normal;
	color: #777777;

}

.tilenav3More a:hover{
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight:normal;
	color: #777777;
	text-decoration:underline;

}



.tilenav3Corner1{
	position:absolute;
	height:100%;
	width:100%;
	background-image:url(images/corner1.gif);
	background-position:left top;
	background-repeat:no-repeat;
}

.tilenav3Corner2{
	position:absolute;
	height:100%;
	width:100%;
	background-image:url(images/corner2.gif);
	background-position:right top;
	background-repeat:no-repeat;
}

.tilenav3Corner3{
	position:absolute;
	height:100%;
	width:100%;
	background-image:url(images/corner3.gif);
	background-position:left bottom;
	background-repeat:no-repeat;
}

.tilenav3Corner4{
	position:absolute;
	height:100%;
	width:100%;
	background-image:url(images/corner4.gif);
	background-position:right bottom;
	background-repeat:no-repeat;
}

.tilenav3Currently{
	border:1px;
	border-color:#DDDDDD;
	border-style:solid;
	padding:12px;
	margin-top:12px;
	
}







